<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <title>Développement Orienté WEB</title>
   </head>
   <body>
      <h1>Historique des langages du WEB</h1>
      <dl> 
         <dt>SGML</dt> 
         <dd>Meta langage utilisé pour construire d'autre langages pour les documents structurés</dd> 
         <dt>HTML</dt> 
         <dd>Langage défini à partir de SGML pour la description des pages WEB</dd> 
         <dt>XML</dt> 
         <dd>Meta langage. Certains l'appellent SGML light, En réalité il en est différnt et le remplace</dd> 
         <dt>XHTML</dt> 
         <dd>La version de HTML réalisée à partir de XML</dd> 
      </dl>
   </body>
</html>